flarum-statistics:
  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:
    # These translations are used in the date selection modal.
    date_selection_modal:
      description: |
        Pick a custom date range to display statistics for. Loading data may take
        multiple minutes on forums with a lot of activity.
      end_date: End date (inclusive)
      errors:
        end_before_start: The end date must be after the start date.
      start_date: Start date (inclusive)
      submit_button: Confirm date range
      title: Choose custom date range

    # These translations are used in the Statistics dashboard widget.
    statistics:
      discussions_heading: => core.ref.discussions
      export_chart_button: Export chart to SVG
      last_12_months_label: Last 12 months
      last_28_days_label: Last 28 days
      last_7_days_label: Last 7 days
      mini_heading: Forum statistics
      previous_28_days_label: Previous 28 days
      previous_7_days_label: Previous 7 days
      custom_label: Choose custom range...
      custom_label_specified: "{fromDate} to {toDate}"
      loading: => core.ref.loading
      posts_heading: => core.ref.posts
      today_label: Today
      total_label: Total
      users_heading: => core.ref.users
      view_full: View more statistics
      no_data: There is no data available for this date range.
      current_period: Current period
      previous_period: Previous period
